+ Reply
Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 3GS on 6.1.2 downgrade error (new bootrom)

is a discussion within the

3G[S] Downgrading

forums, a part of the

Jailbreak / Downgrading / Upgrading

section;
Hi - first post, be gentle, here goes Completed jailbreaking my 3GS with evasi0n 6.1.2 and have been trying unsucessfully to unlock it using Redsn0w_win_0.9.15b3 I used a page at
...
  1. #1
    What's Jailbreak?
    Join Date
    Jan 2014
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default 3GS on 6.1.2 downgrade error (new bootrom)
    Hi - first post, be gentle, here goes

    Completed jailbreaking my 3GS with evasi0n 6.1.2 and have been trying unsucessfully to unlock it using Redsn0w_win_0.9.15b3

    I used a page at Redmond Pie - "Downgrade iPhone 3GS / 3G 06.15.00 To 05.13.04 Baseband For Unlock And Working GPS" and have done everything step by step and keep coming up against the error "Failed to decrypt kernel"

    The current baseband is 05.16.08
    The ISPW file is iPhone2,1_6.1.2_10B146_Restore

    I used DFU mode to find the Bootrom is 359.3.2 so I chose 'New Bootrom'

    I followed advice to run Redsn0w as administrator in XP sp3 compatibilty mode. When I point it at the ISPW file and press the Jailbreak button I get the 'Failed to decrypt kernel' and so never get to the 'Downgrade from iPad baseband' stage

    I've searched a lot before coming and asking, but kind find any helpful advice - am I doing something stupid?

    Thanks

    Mark

  2. #2
    iPhone? More like MyPhone
    Join Date
    Sep 2010
    Posts
    222
    Thanks
    27
    Thanked 13 Times in 12 Posts

    This tutorial recommends using Sn0wbreeze if you can't get it to work with Redsn0w

    Failed to Decrypt Kernel Error Fix – Redsn0w

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts